package gov.va.vinci.dart.json;

import javax.validation.constraints.Min;

public class UserIdView {
	
	@Min(0)
	private int userId;

	public int getUserId() {
		return userId;
	}

	public void setUserId(int userId) {
		this.userId = userId;
	}
}
